<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>GitHub</key>
	<string>GitHub</string>
	<key>Hello, World!</key>
	<string>Hello, World!</string>
	<key>Installing %@</key>
	<string>Installing %@</string>
	<key>Loading info...</key>
	<string>Loading info…</string>
	<key>Loading top packages…</key>
	<string>Loading top packages… </string>
	<key>Main Window</key>
	<string>Main Window</string>
	<key>Tap</key>
	<string>Tap</string>
	<key>about.contact</key>
	<string>Contact Me</string>
	<key>about.contribute</key>
	<string>Contribute</string>
	<key>about.contributor.service.github</key>
	<string>GitHub</string>
	<key>about.contributor.service.mastodon</key>
	<string>Mastodon</string>
	<key>about.contributor.service.website</key>
	<string>Website</string>
	<key>about.contributors</key>
	<string>Acknowledged Contributors</string>
	<key>about.contributors.1.name</key>
	<string>Rob Napier</string>
	<key>about.contributors.1.purpose</key>
	<string>Gave invaluable help with all sorts of problems, from async Swift to blocking package installations</string>
	<key>about.contributors.2.name</key>
	<string>Łukasz Rutkowski</string>
	<key>about.contributors.2.purpose</key>
	<string>Fixed many async and SwiftUI problems</string>
	<key>about.contributors.3.name</key>
	<string>Jierong Li</string>
	<key>about.contributors.3.purpose</key>
	<string>Fixed package counts on the start page not updating</string>
	<key>about.contributors.4.name</key>
	<string>Oscar Bazaldua</string>
	<key>about.contributors.4.purpose</key>
	<string>Made the first approved pull request; fixed package counts, along with Jierong Li</string>
	<key>about.contributors.5.name</key>
	<string>Andrey Radchishin</string>
	<key>about.contributors.5.purpose</key>
	<string>Added a way of going back to the Homebrew Status page</string>
	<key>about.contributors.6.name</key>
	<string>Christian Tietze</string>
	<key>about.contributors.6.purpose</key>
	<string>Came up with many advanced logic optimizations, as well as continously offering valuable Swift support</string>
	<key>about.contributors.7.name</key>
	<string>Mike Simons</string>
	<key>about.contributors.7.purpose</key>
	<string>Created the Tuist configuration for compiling self-hosted versions</string>
	<key>about.copyright-%@</key>
	<string>© %@ David Bureš and contributors</string>
	<key>about.copyright-%lld</key>
	<string>© %lld David Bureš and contributors</string>
	<key>about.packages</key>
	<string>Packages Used</string>
	<key>about.packages.1.name</key>
	<string>DavidFoundation</string>
	<key>about.packages.1.purpose</key>
	<string>My own package that provides some basic convenience features</string>
	<key>about.packages.3.name</key>
	<string>LaunchAtLogin</string>
	<key>about.packages.3.purpose</key>
	<string>A package that lets Cork start when you log in</string>
	<key>about.privacy-policy</key>
	<string>[Privacy policy](https://corkmac.app/privacy-en.html)</string>
	<key>about.thanks</key>
	<string>Special Thanks</string>
	<key>about.thanks.1.name</key>
	<string>Seb Jachec</string>
	<key>about.thanks.1.purpose</key>
	<string>Implemented a function for getting real-time outputs of commands, making more than half of all features in Cork much faster</string>
	<key>about.thanks.2-3.purpose</key>
	<string>Implemented the way of skipping licensing for users who compiled Cork themselves</string>
	<key>about.thanks.2.name</key>
	<string>Dimitri Bouniol</string>
	<key>about.thanks.3.name</key>
	<string>Ben Carlsson</string>
	<key>about.translator.1.name</key>
	<string>Jerry Zhang</string>
	<key>about.translator.1.purpose</key>
	<string>Translated Cork into Simplified Chinese</string>
	<key>about.translator.2.name</key>
	<string>sh95014</string>
	<key>about.translator.2.purpose</key>
	<string>Translated Cork into Traditional Chinese</string>
	<key>about.translator.3.name</key>
	<string>Maurice Meysel</string>
	<key>about.translator.3.purpose</key>
	<string>Translated Cork into German</string>
	<key>about.translator.4.name</key>
	<string>Bryan Ledda</string>
	<key>about.translator.4.purpose</key>
	<string>Translated Cork into French</string>
	<key>about.translator.5.name</key>
	<string>Nikita Utkin</string>
	<key>about.translator.5.purpose</key>
	<string>Translated Cork into Russian</string>
	<key>about.translator.6.name</key>
	<string>Igor Petruchek</string>
	<key>about.translator.6.purpose</key>
	<string>Translated Cork into Ukraininan</string>
	<key>about.translators</key>
	<string>Translators</string>
	<key>about.version-%@-%@</key>
	<string>Version %@ (%@)</string>
	<key>accessibility.label.outdated-packages-box</key>
	<string>Status of outdated packaes</string>
	<key>accessibility.label.outdated-packages-box.listing-outdated-packages</key>
	<string>List of outdated packages</string>
	<key>accessibility.label.outdated-packages-box.loading</key>
	<string>Loading outdated packages</string>
	<key>accessibility.label.package-type.cask</key>
	<string>Package of Cask type</string>
	<key>accessibility.label.package-type.formula</key>
	<string>Package of Formula type</string>
	<key>accessibility.label.package-type.unimplemented</key>
	<string>Package of an unimplemented type</string>
	<key>accessibility.label.package-type.unknown</key>
	<string>Package of an unknown type</string>
	<key>accessibility.label.return-to-status-page</key>
	<string>Return to status page</string>
	<key>accessibility.label.sidebar</key>
	<string>List of installed packages</string>
	<key>accessibility.label.sidebar.casks-section</key>
	<string>List of installed Casks</string>
	<key>accessibility.label.sidebar.formulae-section</key>
	<string>List of installed Formulae</string>
	<key>accessibility.value.listing-outdated-packages.%lld-managed.%lld-unmanaged</key>
	<string>%1$lld outdated packages managed by Homebrew and %2$lld outdated packages not managed by Homebrew</string>
	<key>action.activate-demo</key>
	<string>Try Demo</string>
	<key>action.adopt</key>
	<string>Adopt</string>
	<key>action.adopt-%@</key>
	<string>Adopt %@</string>
	<key>action.adopt-packages</key>
	<string>Add</string>
	<key>action.adopt-packages.longer</key>
	<string>Add apps to Homebrew</string>
	<key>action.buy</key>
	<string>Buy Cork</string>
	<key>action.cancel</key>
	<string>Cancel</string>
	<key>action.cancel-and-disable-mass-adoption</key>
	<string>Cancel and disable mass app adoption</string>
	<key>action.check-for-updates</key>
	<string>Check for Updates…</string>
	<key>action.check-for-updates.help</key>
	<string>Check for outdated packages</string>
	<key>action.check-license</key>
	<string>Activate</string>
	<key>action.clear-metadata</key>
	<string>Clear metadata</string>
	<key>action.close</key>
	<string>Close</string>
	<key>action.copy</key>
	<string>Copy</string>
	<key>action.copy-manual-install-command-to-clipboard</key>
	<string>Copy to Clipboard</string>
	<key>action.done</key>
	<string>Done</string>
	<key>action.finish-updating-in-terminal</key>
	<string>Finish in Terminal</string>
	<key>action.go-to-status-page</key>
	<string>Status page</string>
	<key>action.go-to-status-page.menu-bar</key>
	<string>Go to Status Page</string>
	<key>action.hide</key>
	<string>Hide</string>
	<key>action.inspect-error</key>
	<string>Inspect error…</string>
	<key>action.intents.get-installed-packages.short-title</key>
	<string>Installed packages</string>
	<key>action.open-terminal</key>
	<string>Open Terminal</string>
	<key>action.package-adoption.ignore.%@</key>
	<string>Ignore %@</string>
	<key>action.preview-package-app-would-be-adopted-as.%@</key>
	<string>Preview %@</string>
	<key>action.purge-%@</key>
	<string>Purge %@</string>
	<key>action.purge.confirm.title.%@</key>
	<string>Are you sure you want to purge %@?</string>
	<key>action.quit</key>
	<string>Quit Cork</string>
	<key>action.reinstall-homebrew</key>
	<string>Reinstall Homebrew</string>
	<key>action.reinstall-package</key>
	<string>Reinstall</string>
	<key>action.reload-services</key>
	<string>Reload Services</string>
	<key>action.repair-%@</key>
	<string>Repair %@</string>
	<key>action.repair-home-path</key>
	<string>Repair Homebrew</string>
	<key>action.report-bugs.git-hub</key>
	<string>Report on GitHub…</string>
	<key>action.report-bugs.menu-category</key>
	<string>Report Bugs</string>
	<key>action.reset-custom-brew-executable</key>
	<string>Reset executable to default location</string>
	<key>action.restart</key>
	<string>Restart Cork</string>
	<key>action.reveal-%@-in-finder</key>
	<string>Reveal %@ in Finder</string>
	<key>action.reveal-applications-folder-in-finder</key>
	<string>Reveal Applications in Finder</string>
	<key>action.reveal-certain-file-in-finder-%@</key>
	<string>Reveal %@ in Finder</string>
	<key>action.reveal-in-finder</key>
	<string>Reveal in Finder</string>
	<key>action.search-again</key>
	<string>Search Again</string>
	<key>action.show</key>
	<string>Show</string>
	<key>action.show-less</key>
	<string>Show less</string>
	<key>action.show-more</key>
	<string>Show more</string>
	<key>action.show-terminal-output</key>
	<string>Show Terminal output</string>
	<key>action.uninstall-%@</key>
	<string>Uninstall %@</string>
	<key>action.uninstall.confirm.title.%@</key>
	<string>Are you sure you want to uninstall %@?</string>
	<key>action.update-%@</key>
	<string>Update %@</string>
	<key>action.update-homebrew</key>
	<string>Update Homebrew and all packages</string>
	<key>action.update-homebrew.terminal</key>
	<string>Update Homebrew through Terminal</string>
	<key>action.use-without-notifications</key>
	<string>Use Cork without notifications</string>
	<key>action.warning.cannot-be-undone</key>
	<string>This action cannot be undone</string>
	<key>actiton.report-bugs.forum</key>
	<string>Report on the forums…</string>
	<key>add-package.clear-brew-locks</key>
	<string>Stop</string>
	<key>add-package.error.timed-out.title</key>
	<string>Loading of top packages timed out</string>
	<key>add-package.fatal-error-%@</key>
	<string>An error occurred while installing %@</string>
	<key>add-package.fatal-error.description</key>
	<string>Try installing the package again, or restarting Cork
If the problem persists, restart your Mac</string>
	<key>add-package.fatal-error.generic</key>
	<string>An error occurred during the install process</string>
	<key>add-package.finished</key>
	<string>Packages successfully installed</string>
	<key>add-package.finished.description</key>
	<string>There were no errors</string>
	<key>add-package.install.action</key>
	<string>Install</string>
	<key>add-package.install.another-homebrew-process-blocking-install.description</key>
	<string>You can either wait for this process to finish, or force it to stop.
Forcing it to stop might lead to breaking your Homebrew installation.</string>
	<key>add-package.install.another-homebrew-process-blocking-install.title</key>
	<string>Another Homebrew process is already running</string>
	<key>add-package.install.binary-already-exists-%@</key>
	<string>%@ was installed outside of Homebrew</string>
	<key>add-package.install.binary-already-exists.subheadline</key>
	<string>This Cask is already present in the Applications folder
Uninstall it, then try again</string>
	<key>add-package.install.downloading-cask-%@</key>
	<string>Downloading %@…</string>
	<key>add-package.install.fetching-dependencies</key>
	<string>Fetching Dependencies…</string>
	<key>add-package.install.finished</key>
	<string>Done</string>
	<key>add-package.install.hide-details</key>
	<string>Hide details</string>
	<key>add-package.install.installation-terminated.no-terminal-output-provided</key>
	<string>Homebrew didn’t provide any output</string>
	<key>add-package.install.installation-terminated.subheadline</key>
	<string>Homebrew terminated the installation of this package 
before it properly started.
Check below for the output of the installation command</string>
	<key>add-package.install.installation-terminated.title</key>
	<string>Package installation terminated unexpectedly</string>
	<key>add-package.install.installing-cask-%@</key>
	<string>Installing %@…</string>
	<key>add-package.install.installing-dependencies-%lld-of-%lld</key>
	<string>Installing Dependency %lld/%lld</string>
	<key>add-package.install.installing-package</key>
	<string>Installing Package…</string>
	<key>add-package.install.linking-cask-binary</key>
	<string>Linking Binaries…</string>
	<key>add-package.install.loading-dependencies</key>
	<string>Loading Dependencies…</string>
	<key>add-package.install.moving-cask-%@</key>
	<string>Moving %@ into the Applications Directory…</string>
	<key>add-package.install.ready</key>
	<string>Building Dependency Graph…</string>
	<key>add-package.install.requires-sudo-password-%@</key>
	<string>Elevated permissions are required to install %@</string>
	<key>add-package.install.requires-sudo-password.description</key>
	<string>You will have to install this package through the Terminal.
Use the command below.</string>
	<key>add-package.install.show-details</key>
	<string>Show details</string>
	<key>add-package.install.wrong-architecture-%@.user-architecture-is-%@</key>
	<string>%1$@ doesn't support %2$@ chips</string>
	<key>add-package.install.wrong-architecture.title</key>
	<string>This package doesn't support your chip</string>
	<key>add-package.result.already-installed</key>
	<string>Already Installed</string>
	<key>add-package.result.description-empty</key>
	<string>No description provided</string>
	<key>add-package.result.loading-description</key>
	<string>Loading description…</string>
	<key>add-package.result.loading-failed</key>
	<string>Couldn't load description</string>
	<key>add-package.result.not-optimized-for-%@</key>
	<string>Not optimized for %@</string>
	<key>add-package.search.action</key>
	<string>Search</string>
	<key>add-package.search.prompt</key>
	<string>Search for packages…</string>
	<key>add-package.search.results.casks</key>
	<string>Found Casks</string>
	<key>add-package.search.results.casks.none-found</key>
	<string>No Casks found</string>
	<key>add-package.search.results.formulae</key>
	<string>Found Formulae</string>
	<key>add-package.search.results.formulae.none-found</key>
	<string>No Formulae found</string>
	<key>add-package.search.results.packages.none-found</key>
	<string>No results found</string>
	<key>add-package.searching-%@</key>
	<string>Searching for %@…</string>
	<key>add-package.title</key>
	<string>Install packages</string>
	<key>add-package.top-casks</key>
	<string>Top Casks</string>
	<key>add-package.top-formulae</key>
	<string>Top Formulae</string>
	<key>add-package.uninstall.requires-sudo-password-%@</key>
	<string>Elevated permissions are required to uninstall %@</string>
	<key>add-package.uninstall.requires-sudo-password.description</key>
	<string>You will have to uninstall this package through the Terminal.
Use the command below.</string>
	<key>add-tap</key>
	<string>Add a tap</string>
	<key>add-tap.action</key>
	<string>Add</string>
	<key>add-tap.complete-%@</key>
	<string>Successfully added %@</string>
	<key>add-tap.complete.description</key>
	<string>There were no errors</string>
	<key>add-tap.error.action</key>
	<string>Try Again</string>
	<key>add-tap.error.other-%@</key>
	<string>An error occurred while adding %@</string>
	<key>add-tap.error.other.description</key>
	<string>Try adding it again in a few minutes</string>
	<key>add-tap.error.repository-not-found-%@</key>
	<string>%@ doesn't exist</string>
	<key>add-tap.error.repository-not-found.description</key>
	<string>Double-check that you wrote the name right</string>
	<key>add-tap.manual-repo-address.label</key>
	<string>Tap address:</string>
	<key>add-tap.manual-repo-address.show</key>
	<string>Use external address</string>
	<key>add-tap.manual-repo-address.title</key>
	<string>Add a tap from an external address </string>
	<key>add-tap.progress-%@</key>
	<string>Adding %@</string>
	<key>add-tap.typing.error.empty</key>
	<string>Tap name empty</string>
	<key>add-tap.typing.error.empty.description</key>
	<string>You didn't put in any tap name</string>
	<key>add-tap.typing.error.slash</key>
	<string>Tap name needs a slash</string>
	<key>add-tap.typing.error.slash.description</key>
	<string>Tap names always have to contain a slash</string>
	<key>add.package.install.requires-sudo-password.terminal-instructions-%@</key>
	<string>Click "Open Terminal" below
Use ⌘+V to insert the command, and then press ↩ (Return) to execute the command
Follow the instructions to install %@, return to Cork and close this dialog</string>
	<key>add.package.search.results.packages.none-found.description</key>
	<string>Try searching for another package</string>
	<key>add.package.uninstall.requires-sudo-password.terminal-instructions-%@</key>
	<string>Click "Open Terminal" below
Use ⌘+V to insert the command, and then press ↩ (Return) to execute the command
Follow the instructions to uninstall %@, return to Cork and close this dialog</string>
	<key>adopt-cask.fatal-error-%@</key>
	<string>Couldn’t adopt %@</string>
	<key>adopt-cask.finished-%@</key>
	<string>Finished adopting %@</string>
	<key>adopt-cask.finished.description</key>
	<string>This package can now be updated through Homebrew</string>
	<key>adopt-cask.in-progress.%@</key>
	<string>Adopting %@…</string>
	<key>adoptable-packages.label</key>
	<string>Adoptable apps</string>
	<key>alert.cache-deletion-failed.title</key>
	<string>Couldn’t delete cache</string>
	<key>alert.could-not-apply-tags.message</key>
	<string>Try restarting Cork. If the problem persists, clear Cork metadata</string>
	<key>alert.could-not-apply-tags.title</key>
	<string>Couldn't apply tagged state to packages</string>
	<key>alert.could-not-associate-any-package-in-tracker-with-provided-uuid.message</key>
	<string>Cork could not find this package in the package database</string>
	<key>alert.could-not-associate-any-package-in-tracker-with-provided-uuid.title</key>
	<string>Couldn't find package in database</string>
	<key>alert.could-not-clear-metadata.message</key>
	<string>Delete the metadata folder manually, or try restarting Cork</string>
	<key>alert.could-not-clear-metadata.title</key>
	<string>Couldn't clear metadata</string>
	<key>alert.could-not-create-metadata-directory-or-folder.message</key>
	<string>Make sure you've given Cork permission to access your Documents folder</string>
	<key>alert.could-not-create-metadata-directory.title</key>
	<string>Couldn't create Metadata folder</string>
	<key>alert.could-not-create-metadata-file.title</key>
	<string>Couldn't create metadata file</string>
	<key>alert.could-not-dump-brewfile.title</key>
	<string>Couldn't write Homebrew backup</string>
	<key>alert.could-not-find-package-in-parent-directory.title</key>
	<string>Could not find this package</string>
	<key>alert.could-not-find-package-uuid-in-list</key>
	<string>Could not find the selected package in the list of available packages</string>
	<key>alert.could-not-get-brewfile-location.message</key>
	<string>Move the backup file to a different location, then try again</string>
	<key>alert.could-not-get-brewfile-location.title</key>
	<string>Insufficient permissions to read backup file</string>
	<key>alert.could-not-get-brewfile-working-directory.title</key>
	<string>Couldn't create backup parent folder</string>
	<key>alert.could-not-get-contents-of-package-folder.message-%@</key>
	<string>%@</string>
	<key>alert.could-not-get-contents-of-package-folder.title</key>
	<string>Couldn’t read package info</string>
	<key>alert.could-not-get-new-packages-in-scheduled-update-system.message</key>
	<string>There was an error while parsing outdated packages</string>
	<key>alert.could-not-get-new-packages-in-scheduled-update-system.title</key>
	<string>Couldn't retrieve outdated packages</string>
	<key>alert.could-not-import-brewfile.message</key>
	<string>Move the backup file to a different location, then try again</string>
	<key>alert.could-not-import-brewfile.title</key>
	<string>Couldn't read backup file</string>
	<key>alert.could-not-read-brewfile.title</key>
	<string>Couldn't read backup</string>
	<key>alert.fatal-%@-prevented-loading.title</key>
	<string>Package %@ prevented loading</string>
	<key>alert.fatal-installation.error</key>
	<string>A fatal error occurred during package installation</string>
	<key>alert.fatal.could-not-load-any-packages-%@.title</key>
	<string>Could not load packages (%@)</string>
	<key>alert.fatal.could-not-synchronize-packages.title</key>
	<string>Could not synchronize packages</string>
	<key>alert.fatal.custom-brew-executable-deleted.title</key>
	<string>Couldn't find the custom Homebrew executable</string>
	<key>alert.fatal.license-checking.could-not-encode-authorization-complex.message</key>
	<string>Check if your network is working properly, then try again</string>
	<key>alert.fatal.license-checking.could-not-encode-authorization-complex.title</key>
	<string>Could not establish a secure connection to authorization server</string>
	<key>alert.fatal.license-checking.no-internet.message</key>
	<string>Your Mac is not connected to the internet. Check your internet settings.</string>
	<key>alert.fatal.license-checking.no-internet.title</key>
	<string>Could not connect to the internet</string>
	<key>alert.fatal.license-checking.timed-out.message</key>
	<string>Check your internet connection and try again
Alternatively, the authorization server may be offline at the moment</string>
	<key>alert.fatal.license-checking.timed-out.title</key>
	<string>License checking timed out</string>
	<key>alert.fatal.license-checking.unimplemented-error.title</key>
	<string>An unknown error occured</string>
	<key>alert.generic.couldnt-parse-json</key>
	<string>Homebrew didn't return valid data</string>
	<key>alert.home-not-set.message</key>
	<string>Cork cannot access your Homebrew installation
We are investigating the cause of this problem, which has appeared in the newest Homebrew or macOS release
Until then, Cork will not work. As soon as this problem is fixed, Cork will be updated</string>
	<key>alert.home-not-set.title</key>
	<string>Homebrew is not configured properly for Cork</string>
	<key>alert.homebrew-broken.title</key>
	<string>Homebrew installation broken</string>
	<key>alert.malformed-brewfile.message</key>
	<string>The file you tried to restore from doesn't have the correct structure</string>
	<key>alert.malformed-brewfile.title</key>
	<string>Backup File Broken</string>
	<key>alert.metadata-folder-does-not-exist.message</key>
	<string>Reinstall Cork and try again</string>
	<key>alert.metadata-folder-does-not-exist.title</key>
	<string>Couldn't find metadata folder</string>
	<key>alert.notification-could-not-remove-tap-due-to-packages-from-it-still-being-installed.message-%@</key>
	<string>You still have packages installed from %@
Uninstall them and try again</string>
	<key>alert.notifications-error-while-getting-top-package.message</key>
	<string>Homebrew sent Cork an invalid response</string>
	<key>alert.notifications-error-while-getting-top-packages.title</key>
	<string>Couldn't get top packages</string>
	<key>alert.notifications-error-while-obtaining-permissions.message</key>
	<string>You can keep using Cork without notifications</string>
	<key>alert.notifications-error-while-obtaining-permissions.title</key>
	<string>There was a problem obtaining notifications permissions</string>
	<key>alert.notifications-error-while-parsing-top-packages.message</key>
	<string>Cork couldn't understand the response from Homebrew</string>
	<key>alert.notifications-error-while-parsing-top-packages.title</key>
	<string>Homebrew didn't return valid data</string>
	<key>alert.package-corrupted.message</key>
	<string>This package needs to be repaired</string>
	<key>alert.package-corrupted.title-%@</key>
	<string>%@ is corrupted</string>
	<key>alert.restart-or-reinstall</key>
	<string>Restart Cork, and if the problem persists, reinstall it</string>
	<key>alert.tap-loading-failed.tap-itself.title</key>
	<string>Couldn’t read tap info</string>
	<key>alert.tap-loading-failed.tap-parent.title</key>
	<string>Couldn’t access folder containing Taps</string>
	<key>alert.top-package-retrieval-function-turned-up-empty.message</key>
	<string>The selected package couldn't be installed</string>
	<key>alert.top-package-retrieval-function-turned-up-empty.title</key>
	<string>Couldn't get selected top package</string>
	<key>alert.tried-to-load-package-that-is-not-a-folder.message-%@</key>
	<string>File %@ is not a valid Homebrew package and needs to be removed</string>
	<key>alert.tried-to-load-package-that-is-not-a-folder.title-%@</key>
	<string>Invalid file %@ in a package folder</string>
	<key>alert.unable-to-uninstall-%@.title</key>
	<string>Couldn't uninstall %@</string>
	<key>alert.unable-to-uninstall-dependency.message-%@-%@</key>
	<string>%2$@ is a dependency of %1$@</string>
	<key>app-adoption.currently-being-adopted.%@</key>
	<string>Adding %@</string>
	<key>app-name</key>
	<string>Cork</string>
	<key>brewfile.export.default-export-name-%@</key>
	<string>%@ Homebrew Backup</string>
	<key>brewfile.export.default-export-name.empty</key>
	<string>Homebrew Backup</string>
	<key>brewfile.export.progress</key>
	<string>Backing up Homebrew…</string>
	<key>brewfile.import.finished.message</key>
	<string>There were no errors</string>
	<key>brewfile.import.finished.title</key>
	<string>Successfully restored from backup</string>
	<key>brewfile.import.progress</key>
	<string>Restoring from backup…</string>
	<key>brewfile.import.progress.encouragement</key>
	<string>Hang tight! This might take a few minutes</string>
	<key>cached-downloads.type.unknown</key>
	<string>Unknown</string>
	<key>debug.action.activate-demo</key>
	<string>DEBUG: Activate demo</string>
	<key>debug.action.licensing</key>
	<string>DEBUG: Licensing</string>
	<key>debug.action.reset-license-state</key>
	<string>DEBUG: Reset licensing state</string>
	<key>debug.action.show-error-inspector</key>
	<string>Show error inspector</string>
	<key>debug.action.ui</key>
	<string>DEBUG: UI</string>
	<key>debug.navigation</key>
	<string>DEBUG</string>
	<key>error-inspector.title</key>
	<string>Error Inspector</string>
	<key>error.brewfile.export.could-not-determine-working-directory</key>
	<string>Could not determine which folder the brewfile export process was initiated from</string>
	<key>error.brewfile.export.could-not-dump-with-error.%@</key>
	<string>Could not dump the brewfile into the provided location with error: %@</string>
	<key>error.brewfile.importing.could-not-get-selected-brewfile-location</key>
	<string>Could not get the location of the selected brewfile</string>
	<key>error.brewfile.importing.could-not-import.%@</key>
	<string>Could not import brewfile: %@</string>
	<key>error.cache-deletion.could-not-read-contents-of-cached-casks-downloads-folder</key>
	<string>Couldn’t read contents of cached Cask downloads folder</string>
	<key>error.cache-deletion.could-not-read-contents-of-cached-downloads-folder</key>
	<string>Couldn’t read contents of cached downloads folder</string>
	<key>error.cache-deletion.could-not-read-contents-of-cached-formulae-downloads-folder</key>
	<string>Couldn’t read contents of cached Formulae downloads folder</string>
	<key>error.data-downloading.invalid-response.%lld</key>
	<string>Homebrew server returned the wrong response code: %lld</string>
	<key>error.data-downloading.invalid-response.undetermined-response-code</key>
	<string>Homebrew server returned the wrong response code, and the provided response code could not be properly read</string>
	<key>error.data-downloading.invalid-url</key>
	<string>The provided URL is not a valid Homebrew server URL</string>
	<key>error.data-downloading.no-data-received</key>
	<string>No data received while fetching top packages from the Homebrew server</string>
	<key>error.finder-reveal.could-not-find-package-in-parent</key>
	<string>Could not find the requested package in the parent folder</string>
	<key>error.generic</key>
	<string>An error occurred</string>
	<key>error.generic-couldnt-decode-json.%@</key>
	<string>Couldn't decode JSON response from Homebrew:
%@</string>
	<key>error.generic.couldnt-convert-string-to-data</key>
	<string>Couldn't convert JSON response from Homebrew to Data</string>
	<key>error.generic.unexpected-homebrew-response</key>
	<string>Invalid Homebrew response</string>
	<key>error.intents.general-failure</key>
	<string>Couldn’t execute intent</string>
	<key>error.json-parsing.could-not-convert-string-to-data.%@</key>
	<string>Could not convert the provided String to Data with error: %@</string>
	<key>error.json-parsing.could-not-decode.%@</key>
	<string>Could not decode the provided data using the built-in JSON decoder: %@</string>
	<key>error.licensing.auth-complex-not-encoded</key>
	<string>Authorization complex for license retrieval could not be encoded</string>
	<key>error.licensing.not-connected-to-internet</key>
	<string>Could not connect to the internet. Will not be able to complete the licensing check</string>
	<key>error.licensing.other-error.%@</key>
	<string>Unimplemented error occured while getting license status: %@</string>
	<key>error.licensing.timed-out</key>
	<string>Checking for license status timed out</string>
	<key>error.maintenance.cache-purging.command-failed</key>
	<string>Cache purging failed</string>
	<key>error.maintenance.health-check.standard-error-not-empty</key>
	<string>Standard error not empty</string>
	<key>error.maintenance.orphan-removal.could-not-get-number-of-uninstalled-orphans</key>
	<string>Could not get the number of orphans uninstalled as a result of this operation</string>
	<key>error.maintenance.orphan-removal.could-not-uninstall-orphans.%@</key>
	<string>Could not uninstall orphans: %@</string>
	<key>error.maintenance.orphan-uninstallation.unexpected-terminal-output</key>
	<string>Unexpected terminal output of the orphan uninstallation function</string>
	<key>error.outdated-packages.could-not-decode-command-output.%@</key>
	<string>Could not decode the provided data using the built-in JSON decoder: %@</string>
	<key>error.outdated-packages.home-not-set</key>
	<string>HOME is not properly set in the Homebrew command</string>
	<key>error.outdated-packages.other-error.%@</key>
	<string>%@</string>
	<key>error.package-details.couldnt-pin-unpin</key>
	<string>An error occured during the pinning process</string>
	<key>error.package-loading-couldnt-get-package-from-parsed-output</key>
	<string>Couldn't load package from JSON response from Homebrew</string>
	<key>error.package-loading.%@-does-not-have-any-versions-installed</key>
	<string>Package %@ does not have any versions installed</string>
	<key>error.package-loading.%@-not-a-folder</key>
	<string>%@ is not a package folder</string>
	<key>error.package-loading.could-not-load-%@-at-%@-because-%@</key>
	<string>Couldn't load package %1$@ (%2$@):
%3$@</string>
	<key>error.package-loading.could-not-load-casks.title</key>
	<string>Couldn’t load Casks</string>
	<key>error.package-loading.could-not-load-formulae.title</key>
	<string>Couldn’t load Formulae</string>
	<key>error.package-loading.could-not-load-taps.title</key>
	<string>Couldn’t load Taps</string>
	<key>error.package-loading.could-not-read-contents-of-parent-folder.%@</key>
	<string>%@</string>
	<key>error.package-loading.last-path-component-of-checked-package-url-is-folder-containing-packages-itself.casks</key>
	<string>The specified path points to the Cask folder itself, not a package.
Your Homebrew is broken, this is not a Cork issue</string>
	<key>error.package-loading.last-path-component-of-checked-package-url-is-folder-containing-packages-itself.formulae</key>
	<string>The specified path points to the Formulae folder itself, not a package.
Your Homebrew is broken, this is not a Cork issue</string>
	<key>error.package-loading.no-terminal-output-returned</key>
	<string>Homebrew didn't respond</string>
	<key>error.package-loading.number-of-loaded-poackages-does-not-match-number-of-package-folders</key>
	<string>Some packages were not loaded due to an internal error</string>
	<key>error.package-loading.standard-error-not-empty.%@</key>
	<string>Homebrew returned JSON with the following error:
%@</string>
	<key>error.package-retrieval.uuid.could-not-find-any-packages-in-tracker</key>
	<string>Could not find any package with the provided UUID in the package tracker</string>
	<key>error.package-synchronization.returned-nil</key>
	<string>Package synchronization failed</string>
	<key>error.permissions.could-not-obtain-folder-access-permissions.%@</key>
	<string>Could not obtain access permissions to the specified folder: %@</string>
	<key>error.regex.nothing-matched</key>
	<string>REGEX matched nothing</string>
	<key>error.services.loading.could-not-encode-string.%@</key>
	<string>Could not encode data: %@</string>
	<key>error.services.loading.homebrew-outdated</key>
	<string>Homebrew outdated</string>
	<key>error.services.loading.no-output</key>
	<string>Homebrew didn't return any data</string>
	<key>error.services.loading.other-error.%@</key>
	<string>Unimplemented error: %@</string>
	<key>error.services.loading.parsing-failed</key>
	<string>Parsing of services failed</string>
	<key>error.services.loading.standard-error-not-empty.%@</key>
	<string>%@</string>
	<key>error.services.stopping.could-not-stop-service.%@</key>
	<string>Could not stop the service: %@</string>
	<key>error.tap.untap.could-not-untap.tap-%@.failure-reason-%@</key>
	<string>Could not remove tap%1$@ with output: %2$@</string>
	<key>error.top-packages.could-not-decode-casks.%@</key>
	<string>%@</string>
	<key>error.top-packages.could-not-decode-formulae.%@</key>
	<string>%@</string>
	<key>error.top-packages.could-not-download-data</key>
	<string>Couldn't download top packages</string>
	<key>error.top-packages.impossible-error</key>
	<string>The requested package was not found in the array, even though it should have been found</string>
	<key>generic.false</key>
	<string>No</string>
	<key>generic.true</key>
	<string>Yes</string>
	<key>homebrew/core</key>
	<string>homebrew/core</string>
	<key>https://gitea.com/some-cool-address</key>
	<string>https://gitea.com/some-cool-address</string>
	<key>intent.get-installed-casks.description</key>
	<string>Get a list of installed Casks</string>
	<key>intent.get-installed-casks.title</key>
	<string>Get installed Casks</string>
	<key>intent.get-installed-formulae.description</key>
	<string>Get a list of installed Formulae</string>
	<key>intent.get-installed-formulae.title</key>
	<string>Get installed Formulae</string>
	<key>intent.get-installed-packages.description</key>
	<string>Get a list of installed Formulae and Casks</string>
	<key>intent.get-installed-packages.limit-to-manually-installed-packages</key>
	<string>Load only manually installed packages</string>
	<key>intent.get-installed-packages.title</key>
	<string>Get installed packages</string>
	<key>intent.refresh.description</key>
	<string>Look for updates to installed Packages</string>
	<key>intent.refresh.result.display-representation</key>
	<string>Package refreshing result</string>
	<key>intent.refresh.result.failed</key>
	<string>Refreshing of packages failed</string>
	<key>intent.refresh.result.refreshed</key>
	<string>Packages refreshed</string>
	<key>intent.refresh.result.refreshed-with-errors</key>
	<string>Packages refreshed with errors</string>
	<key>intent.refresh.title</key>
	<string>Refresh Packages</string>
	<key>intents.type.minimal-homebrew-package</key>
	<string>Homebrew Package</string>
	<key>intents.type.minimal-homebrew-package.representation.subtitle</key>
	<string>A lightweight representation of a package</string>
	<key>licensing.bought.body</key>
	<string>Thank you for supporting Cork!</string>
	<key>licensing.bought.title</key>
	<string>License Activated</string>
	<key>licensing.demo-activated.title</key>
	<string>In Demo Mode</string>
	<key>licensing.demo.time-until-%@</key>
	<string>The demo is available until %@</string>
	<key>licensing.email</key>
	<string>Email you bought Cork with:</string>
	<key>licensing.email-field.prompt</key>
	<string>dev@corkmac.app</string>
	<key>licensing.invalid-email</key>
	<string>Email not found</string>
	<key>licensing.not-bought-or-activated.body</key>
	<string>You can buy Cork using the button below, or by visiting the [website](https://corkmac.app).
Not sure if Cork is right for you? Try the demo, which is limited to 7 days.</string>
	<key>licensing.not-bought-or-activated.title</key>
	<string>Thank you for checking out Cork!</string>
	<key>licensing.price.copy</key>
	<string>for 25€</string>
	<key>licensing.self-compiled.body</key>
	<string>If you'd like to support the development of my apps, consider [buying Cork](https://corkmac.app)</string>
	<key>licensing.self-compiled.title</key>
	<string>You have compiled Cork yourself</string>
	<key>licensing.title</key>
	<string>License…</string>
	<key>maintenance.finished</key>
	<string>Maintenance finished</string>
	<key>maintenance.results.cached-downloads</key>
	<string>Cached downloads deleted</string>
	<key>maintenance.results.cached-downloads.summary-%@</key>
	<string>You reclaimed %@</string>
	<key>maintenance.results.health-check.problems</key>
	<string>Found some problems with Homebrew</string>
	<key>maintenance.results.health-check.problems-none</key>
	<string>No problems with Homebrew found</string>
	<key>maintenance.results.orphans-removed</key>
	<string>Orphaned packages uninstalled</string>
	<key>maintenance.results.orphans.failure</key>
	<string>Couldn't uninstall orphaned packages</string>
	<key>maintenance.results.orphans.failure.details-%@</key>
	<string>Error %@ occurred</string>
	<key>maintenance.results.package-cache</key>
	<string>Package cache purged</string>
	<key>maintenance.results.package-cache.failure</key>
	<string>Couldn't purge package cache</string>
	<key>maintenance.results.package-cache.failure.details-%@</key>
	<string>Error %@ occurred</string>
	<key>maintenance.results.package-cache.skipped-%@</key>
	<string>Some caches weren't purged because of %@ not being updated</string>
	<key>maintenance.step.deleting-cached-downloads</key>
	<string>Deleting cached downloads…</string>
	<key>maintenance.step.initial</key>
	<string>Firing up…</string>
	<key>maintenance.step.purging-cache</key>
	<string>Purging cache…</string>
	<key>maintenance.step.removing-orphans</key>
	<string>Uninstalling orphans…</string>
	<key>maintenance.step.running-health-check</key>
	<string>Running health check…</string>
	<key>maintenance.steps.downloads</key>
	<string>Downloads:</string>
	<key>maintenance.steps.downloads.delete-cached-downloads</key>
	<string>Delete cached downloads</string>
	<key>maintenance.steps.downloads.purge-cache</key>
	<string>Purge Homebrew cache</string>
	<key>maintenance.steps.other</key>
	<string>Other:</string>
	<key>maintenance.steps.other.health-check</key>
	<string>Perform health check</string>
	<key>maintenance.steps.packages</key>
	<string>Packages:</string>
	<key>maintenance.steps.packages.uninstall-orphans</key>
	<string>Uninstall orphaned packages</string>
	<key>maintenance.steps.start</key>
	<string>Start</string>
	<key>maintenance.title</key>
	<string>Maintenance</string>
	<key>mass-adoption.failed</key>
	<string>Adding apps failed</string>
	<key>mass-adoption.failed.details-dropdown.label</key>
	<string>Details</string>
	<key>mass-adoption.failed.message</key>
	<string>There were errors when adding the selected apps to Homebrew.</string>
	<key>mass-adoption.finished</key>
	<string>All selected apps were added to Homebrew</string>
	<key>mass-adoption.finished.description</key>
	<string>You can now update the added apps through Homebrew</string>
	<key>mass-adoption.some-failed</key>
	<string>Adding some apps failed</string>
	<key>mass-adoption.some-failed.message</key>
	<string>Some apps were successfully added to Homebrew, but some encountered errors.
See below for more information.</string>
	<key>mass-adoption.title</key>
	<string>App adoption</string>
	<key>menu-bar.state-overview-%lld-%lld-%lld</key>
	<string>F: %1$lld | C: %2$lld | T:%3$lld</string>
	<key>menubar.open.cork</key>
	<string>Open Cork</string>
	<key>message.try-again-or-restart</key>
	<string>Try again, or restart Cork</string>
	<key>message.try-again-or-restart-%@</key>
	<string>%@
Try again, or restart Cork</string>
	<key>navigation.about</key>
	<string>About Cork</string>
	<key>navigation.add-tap</key>
	<string>Add Tap</string>
	<key>navigation.add-tap.help</key>
	<string>Add a new tap</string>
	<key>navigation.install-package</key>
	<string>Install Package</string>
	<key>navigation.install-package.direct</key>
	<string>Install Package Directly</string>
	<key>navigation.install-package.direct.help</key>
	<string>Install a package by name, bypassing search</string>
	<key>navigation.install-package.help</key>
	<string>Install a new package</string>
	<key>navigation.maintenance.help</key>
	<string>Perform Homebrew cleanup tasks</string>
	<key>navigation.manage-services</key>
	<string>Manage Services…</string>
	<key>navigation.manage-services.help</key>
	<string>Manage Services</string>
	<key>navigation.menu.import-export.export-brewfile</key>
	<string>Export Homebrew Backup…</string>
	<key>navigation.menu.import-export.import-brewfile</key>
	<string>Restore from Backup…</string>
	<key>navigation.menu.maintenance</key>
	<string>Maintenance</string>
	<key>navigation.menu.maintenance.delete-cached-downloads</key>
	<string>Delete Cached Downloads</string>
	<key>navigation.menu.maintenance.no-cached-downloads</key>
	<string>No cached downloads to delete</string>
	<key>navigation.menu.maintenance.perform</key>
	<string>Perform Maintenance…</string>
	<key>navigation.menu.packages</key>
	<string>Packages</string>
	<key>navigation.menu.packages.add-tap</key>
	<string>Add a Tap…</string>
	<key>navigation.menu.packages.install</key>
	<string>Install Packages…</string>
	<key>navigation.menu.packages.update</key>
	<string>Update Packages…</string>
	<key>navigation.menu.search</key>
	<string>Search</string>
	<key>navigation.menu.services</key>
	<string>Services</string>
	<key>navigation.menu.services.open-window</key>
	<string>Open Services Manager…</string>
	<key>navigation.upgrade-packages</key>
	<string>Update Packages</string>
	<key>navigation.upgrade-packages.help</key>
	<string>Update installed packages</string>
	<key>notification.install-finished</key>
	<string>Installation process finished</string>
	<key>notification.new-outdated-packages-found.title</key>
	<string>New outdated package</string>
	<key>notification.outdated-packages-found.title</key>
	<string>Found outdated packages</string>
	<key>notification.upgrade-finished.failure</key>
	<string>Updates failed</string>
	<key>notification.upgrade-finished.success</key>
	<string>Packages updated</string>
	<key>notification.upgrade-finished.success.some-errors</key>
	<string>There were some errors during updating</string>
	<key>notification.upgrade-process-started</key>
	<string>Updating packages…</string>
	<key>onboarding.all-features-enabled</key>
	<string>All optional features enabled</string>
	<key>onboarding.details.section.basic</key>
	<string>Basic Features</string>
	<key>onboarding.details.section.discoverability</key>
	<string>Discoverability</string>
	<key>onboarding.details.section.extras</key>
	<string>Extra Features</string>
	<key>onboarding.details.section.package-features</key>
	<string>Package Features</string>
	<key>onboarding.details.section.tap-features</key>
	<string>Tap Features</string>
	<key>onboarding.feature.compatibility-checking</key>
	<string>Package compatibility checking</string>
	<key>onboarding.feature.complex-dependencies</key>
	<string>More info about dependencies</string>
	<key>onboarding.feature.dependency-search</key>
	<string>Searching through package dependencies</string>
	<key>onboarding.feature.detailed-caveats</key>
	<string>Full package caveats</string>
	<key>onboarding.feature.discoverability</key>
	<string>Find popular packages</string>
	<key>onboarding.feature.maintenanace</key>
	<string>Homebrew maintenance</string>
	<key>onboarding.feature.menu-bar</key>
	<string>Quick actions in Menu Bar</string>
	<key>onboarding.feature.notifications</key>
	<string>Notifications about various actions</string>
	<key>onboarding.feature.outdated-packages-details.all</key>
	<string>Show detailed info about outdated packages</string>
	<key>onboarding.feature.outdated-packages-details.minimal</key>
	<string>Show basic info about outdated packages</string>
	<key>onboarding.feature.outdated-packages-details.versions-only</key>
	<string>Show versions in info about outdated packages</string>
	<key>onboarding.feature.package-descriptions-in-search</key>
	<string>Package descriptions in search</string>
	<key>onboarding.feature.package-details</key>
	<string>Package details</string>
	<key>onboarding.feature.package-purging</key>
	<string>Package purging</string>
	<key>onboarding.feature.revealing-packages-in-finder</key>
	<string>Revealing packages in Finder</string>
	<key>onboarding.feature.search</key>
	<string>Searching through installed packages</string>
	<key>onboarding.feature.searching</key>
	<string>Package searching</string>
	<key>onboarding.feature.show-all-packages</key>
	<string>Show all packages</string>
	<key>onboarding.feature.show-only-intentionally-installed-packages</key>
	<string>Show manually installed packages</string>
	<key>onboarding.feature.tagging</key>
	<string>Package tagging</string>
	<key>onboarding.feature.tap-details</key>
	<string>Tap details</string>
	<key>onboarding.hide-details-about</key>
	<string>Hide details about</string>
	<key>onboarding.settings.exmplanation</key>
	<string>You can always customize your experience in the Settings</string>
	<key>onboarding.show-details-about</key>
	<string>Show details about</string>
	<key>onboarding.start</key>
	<string>Show Onboarding…</string>
	<key>onboarding.subtitle</key>
	<string>Say hello to the world's apps</string>
	<key>onboarding.title</key>
	<string>Welcome to the future of Homebrew!</string>
	<key>package-adoption.confirmation.disable-adoption-completely.checkbox</key>
	<string>Disable adoption</string>
	<key>package-adoption.confirmation.message</key>
	<string>This action cannot be undone</string>
	<key>package-adoption.confirmation.title.%lld</key>
	<string>Are you sure you want to add %lld of your installed apps to Homebrew?</string>
	<key>package-details.action.pin-version-%@</key>
	<string>Pin to version %@</string>
	<key>package-details.action.unpin-version-%@</key>
	<string>Unpin from version %@</string>
	<key>package-details.caveats.available</key>
	<string>􀓕 Has caveats…</string>
	<key>package-details.caveats.collapse</key>
	<string>Collapse</string>
	<key>package-details.caveats.expand</key>
	<string>Expand</string>
	<key>package-details.caveats.help</key>
	<string>Click to see caveats</string>
	<key>package-details.contents.loading</key>
	<string>Loading package info…</string>
	<key>package-details.dependants.dependency-of-%@</key>
	<string>Dependency of %@</string>
	<key>package-details.dependants.loading</key>
	<string>Loading Dependants…</string>
	<key>package-details.dependencies</key>
	<string>Dependencies</string>
	<key>package-details.dependencies.results.declaration</key>
	<string>Declaration Type</string>
	<key>package-details.dependencies.results.declaration.direct</key>
	<string>Direct</string>
	<key>package-details.dependencies.results.declaration.indirect</key>
	<string>Indirect</string>
	<key>package-details.dependencies.results.name</key>
	<string>Name</string>
	<key>package-details.dependencies.results.version</key>
	<string>Version</string>
	<key>package-details.dependencies.search.prompt</key>
	<string>Dependencies</string>
	<key>package-details.deprecation.notice</key>
	<string>This package is deprecated</string>
	<key>package-details.deprecation.notice.minified.no-reason-for-deprecation-provided</key>
	<string>􀇿 Deprecated</string>
	<key>package-details.deprecation.notice.minified.reason-for-deprecation-provided</key>
	<string>􀇿 Deprecated…</string>
	<key>package-details.homepage</key>
	<string>Homepage</string>
	<key>package-details.info</key>
	<string>Info</string>
	<key>package-details.install-date</key>
	<string>Installed On</string>
	<key>package-details.installed-as</key>
	<string>Installed As</string>
	<key>package-details.notes</key>
	<string>Notes</string>
	<key>package-details.outdated</key>
	<string>Outdated</string>
	<key>package-details.pinned.help-%@</key>
	<string>%@ is pinned. It will not be updated.</string>
	<key>package-details.size</key>
	<string>Size</string>
	<key>package-details.size.help</key>
	<string>Why is the size so small?</string>
	<key>package-details.size.help.body-1</key>
	<string>Casks are not installed into the same installation directory as Formulae. Casks are installed into the Applications directory.</string>
	<key>package-details.size.help.body-2</key>
	<string>Sometimes, Cork might not have access to the actual app. In that case, the size of the folder containing a link to the app is calculated.</string>
	<key>package-details.type</key>
	<string>Type</string>
	<key>package-details.type.cask</key>
	<string>Cask</string>
	<key>package-details.type.formula</key>
	<string>Formula</string>
	<key>preview-package.action</key>
	<string>Preview</string>
	<key>repair-package.repair-length.explanation</key>
	<string>This might take a long time…</string>
	<key>repair-package.repair-process-%@</key>
	<string>Repairing %@…</string>
	<key>repair-package.repairing-finished.headline-%@</key>
	<string>%@ was repaired</string>
	<key>repair-package.repairing-finished.subheadline</key>
	<string>No further problems were found</string>
	<key>search.token.filter-casks</key>
	<string>Cask</string>
	<key>search.token.filter-formulae</key>
	<string>Formula</string>
	<key>search.token.filter-manually-installed-packages</key>
	<string>Manually Installed</string>
	<key>search.token.filter-tags</key>
	<string>Tagged Packages</string>
	<key>search.token.filter-taps</key>
	<string>Tap</string>
	<key>service-details.contents.loading</key>
	<string>Loading service info…</string>
	<key>service-status-page.active-services.description</key>
	<string>These services are running normally</string>
	<key>service-status-page.errored-out-services.description</key>
	<string>These services either crashed, or could not be started at all</string>
	<key>service-status-page.inactive-services.description</key>
	<string>These services are not currently running</string>
	<key>service-status-page.loading</key>
	<string>Loading services…</string>
	<key>service-status-page.no-services-found</key>
	<string>No services found</string>
	<key>service-status-page.title</key>
	<string>Services Status</string>
	<key>service-status-page.unknown-services.description</key>
	<string>The status of these services could not be determined</string>
	<key>service.error-log-location.label</key>
	<string>Error Log Location</string>
	<key>service.exit-code.label</key>
	<string>Exit Code</string>
	<key>service.loaded.label</key>
	<string>Is Loaded</string>
	<key>service.location.label</key>
	<string>Location</string>
	<key>service.log-location.label</key>
	<string>Log Location</string>
	<key>service.root-location.label</key>
	<string>Root Location</string>
	<key>service.schedulable.label</key>
	<string>Schedulable</string>
	<key>service.start-%@</key>
	<string>Start %@</string>
	<key>service.status.label</key>
	<string>Status</string>
	<key>service.stop-%@</key>
	<string>Stop %@</string>
	<key>service.user.label</key>
	<string>User</string>
	<key>services-sidebar.search.prompt</key>
	<string>Services</string>
	<key>services.error.could-not-load-services</key>
	<string>Could not load services</string>
	<key>services.error.could-not-start-service.%@</key>
	<string>Could not start %@</string>
	<key>services.error.could-not-stop-service.%@</key>
	<string>Could not stop %@</string>
	<key>services.error.could-not-synchronize-services</key>
	<string>Could not synchronize services</string>
	<key>services.error.homebrew-outdated</key>
	<string>Homebrew is out of date</string>
	<key>services.error.homebrew-outdated.description</key>
	<string>To use services, update your Homebrew installation by clicking the button below.
If that doesn't work, update through the Terminal.</string>
	<key>services.error.must-be-run-as-root</key>
	<string>This service must be started as root</string>
	<key>services.status.error</key>
	<string>Errored Out</string>
	<key>services.status.none</key>
	<string>None</string>
	<key>services.status.other</key>
	<string>Other</string>
	<key>services.status.scheduled</key>
	<string>Scheduled</string>
	<key>services.status.started</key>
	<string>Started</string>
	<key>services.status.stopped</key>
	<string>Stopped</string>
	<key>services.status.unknown</key>
	<string>Unknown</string>
	<key>services.title</key>
	<string>Homebrew Services</string>
	<key>settings.brew.analytics</key>
	<string>Analytics:</string>
	<key>settings.brew.collect-analytics</key>
	<string>Collect analytics</string>
	<key>settings.brew.custom-homebrew-path</key>
	<string>Homebrew location:</string>
	<key>settings.brew.custom-homebrew-path.confirmation.confirm</key>
	<string>Set Custom Location</string>
	<key>settings.brew.custom-homebrew-path.confirmation.message</key>
	<string>Custom Homebrew locations are not officially supported.
If you have a custom Homebrew location selected, you will not get any support for Cork or Homebrew.
If you select a custom Homebrew location, you will be solely responsible for maintaining your Homebrew installation.</string>
	<key>settings.brew.custom-homebrew-path.confirmation.title</key>
	<string>Are you sure you want to set a custom Homebrew location?</string>
	<key>settings.brew.custom-homebrew-path.error.not-a-brew-executable-%@</key>
	<string>%@ is not a Homebrew executable.</string>
	<key>settings.brew.custom-homebrew-path.error.not-an-executable-at-all</key>
	<string>The selected file is not an executable.</string>
	<key>settings.brew.custom-homebrew-path.reset</key>
	<string>Reset location</string>
	<key>settings.brew.custom-homebrew-path.select</key>
	<string>Select custom location</string>
	<key>settings.brew.custom-homebrew-path.will-not-bother-me-with-support</key>
	<string>No support for Cork will be provided as long as Developer settings are enabled</string>
	<key>settings.brew.enable-advanced-settings</key>
	<string>Enable developer settings</string>
	<key>settings.brew.error-checking</key>
	<string>Error checking:</string>
	<key>settings.brew.strictly-check-for-errors</key>
	<string>Strictly check for Homebrew errors</string>
	<key>settings.dangerous</key>
	<string>Advanced:</string>
	<key>settings.discoverability</key>
	<string>Discoverability</string>
	<key>settings.discoverability.mass-adoption.toggle</key>
	<string>Find external apps that can be added to Homebrew</string>
	<key>settings.discoverability.sorting</key>
	<string>Sort top packages by:</string>
	<key>settings.discoverability.sorting.by-fewest-downloads</key>
	<string>Fewest downloads</string>
	<key>settings.discoverability.sorting.by-most-downloads</key>
	<string>Most downloads</string>
	<key>settings.discoverability.sorting.random</key>
	<string>Random</string>
	<key>settings.discoverability.time-span</key>
	<string>Get top packages for:</string>
	<key>settings.discoverability.time-span.month</key>
	<string>Last month</string>
	<key>settings.discoverability.time-span.quarter-year</key>
	<string>Last three months</string>
	<key>settings.discoverability.time-span.year</key>
	<string>Last year</string>
	<key>settings.discoverability.toggle</key>
	<string>Enable Discoverability</string>
	<key>settings.geeral.package-details.enable-extra-animations.toggle</key>
	<string>Enable extra animations</string>
	<key>settings.general</key>
	<string>General</string>
	<key>settings.general.backup-date-format</key>
	<string>Backup date format:</string>
	<key>settings.general.backup-number-style.abbreviated</key>
	<string>Abbreviated</string>
	<key>settings.general.backup-number-style.complete</key>
	<string>Complete</string>
	<key>settings.general.backup-number-style.long</key>
	<string>Long</string>
	<key>settings.general.backup-number-style.numeric</key>
	<string>Numeric</string>
	<key>settings.general.backup-number-style.omitted</key>
	<string>Omitted</string>
	<key>settings.general.dependencies</key>
	<string>Dependencies:</string>
	<key>settings.general.dependencies.toggle</key>
	<string>Show more info about dependencies</string>
	<key>settings.general.display-only-intentionally-installed-packages</key>
	<string>Package filtering:</string>
	<key>settings.general.display-only-intentionally-installed-packages.no</key>
	<string>Show all packages, including dependencies</string>
	<key>settings.general.display-only-intentionally-installed-packages.yes</key>
	<string>Show only manually installed packages</string>
	<key>settings.general.launch-at-login</key>
	<string>Automatic startup:</string>
	<key>settings.general.launch-at-login.toggle</key>
	<string>Open at login</string>
	<key>settings.general.menubar</key>
	<string>Menu Bar:</string>
	<key>settings.general.menubar.toggle</key>
	<string>Show in Menu Bar</string>
	<key>settings.general.outdated-packages</key>
	<string>Outdated package info:</string>
	<key>settings.general.outdated-packages.also-show-old-versions</key>
	<string>Show old versions</string>
	<key>settings.general.outdated-packages.display-amount.all</key>
	<string>Complete</string>
	<key>settings.general.outdated-packages.display-amount.none</key>
	<string>Minimal</string>
	<key>settings.general.outdated-packages.display-amount.version-only</key>
	<string>Versions only</string>
	<key>settings.general.outdated-packages.info-amount</key>
	<string>Outdated packages:</string>
	<key>settings.general.package-caveats</key>
	<string>Package caveats:</string>
	<key>settings.general.package-caveats.full</key>
	<string>Full</string>
	<key>settings.general.package-caveats.minified</key>
	<string>Minified</string>
	<key>settings.general.package-caveats.minified.info</key>
	<string>􀅴 Click on the "Has caveats" pill to see the caveats</string>
	<key>settings.general.package-details</key>
	<string>Package details:</string>
	<key>settings.general.package-details.enable-swipe-actions.toggle</key>
	<string>Enable swipe actions</string>
	<key>settings.general.package-details.reveal-in-finder.toggle</key>
	<string>Allow revealing packages in Finder</string>
	<key>settings.general.package-details.toggle</key>
	<string>Show search field for dependencies</string>
	<key>settings.general.package-notes</key>
	<string>Package notes:</string>
	<key>settings.general.search-results</key>
	<string>Search results:</string>
	<key>settings.general.search-results.toggle</key>
	<string>Show package descriptions</string>
	<key>settings.general.sort-packages</key>
	<string>Sort packages by:</string>
	<key>settings.general.sort-packages.alphabetically</key>
	<string>Name</string>
	<key>settings.general.sort-packages.install-date</key>
	<string>Installation Date</string>
	<key>settings.general.sort-packages.size</key>
	<string>Size</string>
	<key>settings.homebrew</key>
	<string>Homebrew</string>
	<key>settings.install-uninstall</key>
	<string>Packages</string>
	<key>settings.install-uninstall.compatibility-checking.label</key>
	<string>Compatibility:</string>
	<key>settings.install-uninstall.compatibility-checking.toggle</key>
	<string>Check package compatibility</string>
	<key>settings.install-uninstall.include-greedy-packages.toggle</key>
	<string>Show packages not managed by Homebrew</string>
	<key>settings.install-uninstall.installation</key>
	<string>Installation:</string>
	<key>settings.install-uninstall.installation.automatically-accept-eulas</key>
	<string>Automatically accept package EULAs</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup</key>
	<string>Clean up after old packages</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.alert.confirm</key>
	<string>Disable Automatic Cleanup</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.alert.message</key>
	<string>Disabling automatic cleanups might break your Homebrew installation.</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.alert.title</key>
	<string>Are you sure you want to disable automatic cleanups?</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.warning</key>
	<string>Disabling cleanup makes installing packages faster,
but makes Homebrew slower overall. 
Disabling this option might break your Homebrew installation.
This option also controls automatic cleanups that occur
after you have not used Homebrew for more than 30 days.</string>
	<key>settings.install-uninstall.installation.toggle</key>
	<string>Show list of packages currently being installed</string>
	<key>settings.install-uninstall.package-removal.label</key>
	<string>Package removal:</string>
	<key>settings.install-uninstall.request-removal-confirmation.toggle</key>
	<string>Require confirmation when removing packages</string>
	<key>settings.install-uninstall.uninstallation</key>
	<string>Uninstallation:</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation</key>
	<string>Enable package purging</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.alert.body</key>
	<string>Purging may break your other packages.
Are you sure you want to continue?</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.alert.confirm</key>
	<string>Enable Package Purging</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.alert.title</key>
	<string>Allow purging packages?</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.warning</key>
	<string>Purging removes all files associated with a package.
This can remove shared files and break your other packages.</string>
	<key>settings.install-uninstall.uninstallation.purge-cache</key>
	<string>Purge cache after uninstalling packages</string>
	<key>settings.install-uninstall.uninstallation.remove-orphans</key>
	<string>Remove orphans after uninstalling packages</string>
	<key>settings.install-uninstall.uninstallation.show-real-time-terminal-outputs</key>
	<string>Show real-time outputs of operations</string>
	<key>settings.install-uninstall.uninstallation.show-real-time-terminal-outputs.open-by-default</key>
	<string>Show real-time outputs by default</string>
	<key>settings.maintenance</key>
	<string>Maintenance</string>
	<key>settings.maintenance.default-steps</key>
	<string>Set default steps</string>
	<key>settings.notifications</key>
	<string>Notifications</string>
	<key>settings.notifications.enable-notifications</key>
	<string>Enable notifications</string>
	<key>settings.notifications.explanation</key>
	<string>Notifications will get shown only when Cork is not the active window</string>
	<key>settings.notifications.notifications-disabled-in-settings.tooltip</key>
	<string>􀅴 Enable notifications for Cork in System Settings</string>
	<key>settings.notifications.notify-about-installation-result</key>
	<string>Installation results</string>
	<key>settings.notifications.notify-about-mass-adoption-result</key>
	<string>App adoption results</string>
	<key>settings.notifications.notify-about-upgrade-result</key>
	<string>Update results</string>
	<key>settings.notifications.notify-about-various-actions</key>
	<string>Notify about:</string>
	<key>settings.notifications.outdated-package-notification-type</key>
	<string>Outdated packages alert type:</string>
	<key>settings.notifications.outdated-package-notification-type.badge</key>
	<string>Badge</string>
	<key>settings.notifications.outdated-package-notification-type.both</key>
	<string>Badge and Notification</string>
	<key>settings.notifications.outdated-package-notification-type.none</key>
	<string>None</string>
	<key>settings.notifications.outdated-package-notification-type.notification</key>
	<string>Notification</string>
	<key>setup.level.advanced.title</key>
	<string>Advanced</string>
	<key>setup.level.basic.title</key>
	<string>Basic</string>
	<key>setup.level.medium.title</key>
	<string>Balanced</string>
	<key>setup.level.slightly-advanced.title</key>
	<string>Slightly Advanced</string>
	<key>setup.level.slightly-basic.title</key>
	<string>Slightly Basic</string>
	<key>setup.slider.title</key>
	<string>How would you like to experience Cork?</string>
	<key>sidebar.search.prompt</key>
	<string>Installed Packages</string>
	<key>sidebar.section.added-taps</key>
	<string>Added Taps</string>
	<key>sidebar.section.added-taps.contextmenu.remove-%@</key>
	<string>Remove %@</string>
	<key>sidebar.section.added-taps.remove.message</key>
	<string>Try again in a few minutes, or restart Cork</string>
	<key>sidebar.section.added-taps.remove.title-%@</key>
	<string>Couldn't remove %@</string>
	<key>sidebar.section.all.contextmenu.tag-%@</key>
	<string>Tag %@</string>
	<key>sidebar.section.all.contextmenu.untag-%@</key>
	<string>Untag %@</string>
	<key>sidebar.section.installed-casks</key>
	<string>Installed Casks</string>
	<key>sidebar.section.installed-formulae</key>
	<string>Installed Formulae</string>
	<key>sidebar.status.no-casks-installed</key>
	<string>No Casks installed</string>
	<key>sidebar.status.no-formulae-installed</key>
	<string>No Formulae installed</string>
	<key>start-page.added-taps.description</key>
	<string>Taps provide additional packages</string>
	<key>start-page.analytics.disabled</key>
	<string>Homebrew analytics are disabled</string>
	<key>start-page.analytics.disabled.description</key>
	<string>Homebrew is not collecting any data about how you use it</string>
	<key>start-page.analytics.enabled</key>
	<string>Homebrew analytics are enabled</string>
	<key>start-page.analytics.enabled.description</key>
	<string>Homebrew is collecting various anonymized data, such as which packages you have installed</string>
	<key>start-page.cached-downloads-%@</key>
	<string>You have %@ of cached downloads</string>
	<key>start-page.cached-downloads.action</key>
	<string>Delete Cached Downloads…</string>
	<key>start-page.cached-downloads.description</key>
	<string>These files are leftovers from completed package installations. They're safe to remove.</string>
	<key>start-page.cached-downloads.graph.other-smaller-packages</key>
	<string>Others</string>
	<key>start-page.cached-downloads.graph.size</key>
	<string>Cached Download Size</string>
	<key>start-page.installed-casks.description</key>
	<string>Casks are packages that have graphical windows</string>
	<key>start-page.installed-formulae.description</key>
	<string>Formulae are packages that you use through a terminal</string>
	<key>start-page.loading</key>
	<string>Loading Packages…</string>
	<key>start-page.loading.failed.title</key>
	<string>Couldn't check for outdated packges</string>
	<key>start-page.open-maintenance</key>
	<string>Brew Maintenance…</string>
	<key>start-page.status</key>
	<string>Homebrew Status</string>
	<key>start-page.updated.action.deselect-all</key>
	<string>Deselect All</string>
	<key>start-page.updated.action.select-all</key>
	<string>Select All</string>
	<key>start-page.updates.action</key>
	<string>Update</string>
	<key>start-page.updates.installed-version</key>
	<string>Installed Version</string>
	<key>start-page.updates.list</key>
	<string>Outdated packages</string>
	<key>start-page.updates.loading</key>
	<string>Checking for package updates…</string>
	<key>start-page.updates.newest-version</key>
	<string>Newest Version</string>
	<key>start-page.updates.unmanaged-only.list</key>
	<string>Unmanaged outdated packages</string>
	<key>state.disabled</key>
	<string>Disabled</string>
	<key>state.update-homebrew.terminal.message</key>
	<string>After you click "Open Terminal", use ⌘+V to paste in the command Cork copied for you, then press Return (↩).
If no command was copied, write in the command "brew update" and press Return (↩).</string>
	<key>state.update-homebrew.terminal.title</key>
	<string>Updating through the Terminal</string>
	<key>tap-details.contents</key>
	<string>Contents</string>
	<key>tap-details.contents.casks-mostly</key>
	<string>Mostly Casks</string>
	<key>tap-details.contents.casks-only</key>
	<string>Only Casks</string>
	<key>tap-details.contents.formulae-mostly</key>
	<string>Mostly Formulae</string>
	<key>tap-details.contents.formulae-only</key>
	<string>Only Formulae</string>
	<key>tap-details.contents.none</key>
	<string>None</string>
	<key>tap-details.homepage</key>
	<string>Homepage</string>
	<key>tap-details.included-casks</key>
	<string>Casks Included</string>
	<key>tap-details.included-formulae</key>
	<string>Formulae Included</string>
	<key>tap-details.included-packages.search.prompt</key>
	<string>Included Packages</string>
	<key>tap-details.info</key>
	<string>Info</string>
	<key>tap-details.loading</key>
	<string>Loading tap info…</string>
	<key>tap-details.official-%@</key>
	<string>%@ is an official tap.
Packages included in it are audited to make sure they are safe.</string>
	<key>tap-details.package-count</key>
	<string>Number of Packages</string>
	<key>tap-details.remove-%@</key>
	<string>Remove %@</string>
	<key>update-packages.detail-stage.backing-up</key>
	<string>Backing up old version…</string>
	<key>update-packages.detail-stage.cleanup</key>
	<string>Cleaning up…</string>
	<key>update-packages.detail-stage.downloading</key>
	<string>Downloading…</string>
	<key>update-packages.detail-stage.linking</key>
	<string>Linking new version…</string>
	<key>update-packages.detail-stage.pouring</key>
	<string>Updating…</string>
	<key>update-packages.error</key>
	<string>Packages updated with errors</string>
	<key>update-packages.error.description</key>
	<string>There were some errors during updating.
Check below for more information</string>
	<key>update-packages.error.sudo-required</key>
	<string>Action is needed to finish updating</string>
	<key>update-packages.error.sudo-required.description</key>
	<string>Some of your packages can only be updated through the Terminal
Click "Finish in Terminal" below
Use ⌘+V to insert the command, and then press ↩ (Return) to execute the command and follow the instructions
After the command finishes, return to Cork</string>
	<key>update-packages.finished</key>
	<string>Successfully updated packages</string>
	<key>update-packages.finished.description</key>
	<string>There were no errors</string>
	<key>update-packages.incremental.finished</key>
	<string>Successfully updated selected packages</string>
	<key>update-packages.incremental.impossible-case</key>
	<string>I don't know what you did to make this appear</string>
	<key>update-packages.incremental.update-in-progress-%@</key>
	<string>Updating %@…</string>
	<key>update-packages.no-managed-updates</key>
	<string>All packages managed by Homebrew are up to date</string>
	<key>update-packages.no-updates</key>
	<string>No updates available</string>
	<key>update-packages.no-updates.description</key>
	<string>You're all up to date</string>
	<key>update-packages.updating.checking</key>
	<string>Fetching updates…</string>
	<key>update-packages.updating.finished</key>
	<string>Done</string>
	<key>update-packages.updating.ready</key>
	<string>Ready</string>
	<key>update-packages.updating.updating</key>
	<string>Updating packages…</string>
	<key>update-packages.updating.updating-outdated-package</key>
	<string>Updating package caches</string>
	<key>v. %@</key>
	<string>v. %@</string>
	<key>window.about</key>
	<string>About</string>
	<key>window.services</key>
	<string>Services</string>
	<key>􀇾</key>
	<string>􀇾</string>
	<key>􀐫</key>
	<string>􀐫</string>
</dict>
</plist>
